
Sound Data Management Training - Feature #518
Feature # 466 (New): WP1 Training material design
Feature # 470 (New): WP1.4 Post-Graduate Course Material

WP1.4b Final Postgraduate Materials
2012-09-26 12:04 PM - Steve Welburn

Status: New Start date: 2012-12-01
Priority: Normal Due date: 2013-01-31
Assignee: Steve Welburn % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 2012-09-26 12:04 PM - Steve Welburn
- Assignee set to Steve Welburn

#2 - 2012-09-26 12:05 PM - Steve Welburn
- Subject changed from Final Postgraduate Materials to WP1.4b Final Postgraduate Materials

#3 - 2012-09-26 01:31 PM - Steve Welburn
- Start date changed from 2012-11-01 to 2012-12-01
